今天想用招商银行的专业版转账,一直显示通讯问题,想着可能是版本升级了,毕竟是钱的事情嘛,上招行网站,果然最新版本是6.0.2.4,我的是6.0.2.1,下载新版本安装,竟然没有提示有老版本,直接安装了。安装完成后,登录过了,结果说我的版本太老,已经不支持了,让下载最新版本,我下载的就是最新版本啊,丫丫的。
再上招行网站,使用浏览器发式的专业版,登录什么的成功了,但是不能转账,一点那些功能一堆的错误窗口。
想着网页方式的成功了,也许会更新我本地的配置文件,就又试着启动本地的应用,结果竟然初始化错误,说是加载通讯dll失败。

无话可说了。

更新:
卸载,重新安装新版本,使用启用证书,不好使,证书已经过期或者作废,使用恢复证书功能,在回答了一堆的问题后还要用手机验证,总算是成功了,登录没有问题,转账,发现无法转账,因为没有开通这个功能,点击确定开通,显示操作成功,结果还是无法转账,后来打95555电话,告诉我要把网上转账和网上汇款也选择上,晕,我开始只选择了一个专业版支付。最后总算是成功了。

最后要说的是,这个网银专业版好像是PowerBuilder做的。

再更新:
再次无语了,转了一笔钱给老婆的卡,关掉了,然后想起来我的另外的卡里面也没有钱了,打算再转,打开专业版,再次告诉我版本过期,让下载最新版本,使用IE登录专业版,这次错误信息一致了,也是说版本过期。唉,彻底失望,这次问题解决,以后估计还是有一样的问题。

再再更新:
打电话,客服转给网银技术人员,技术人员建议再次覆盖安装,我还搞错了,先安装的6.0.2.1版本,登录,好使,别人让我再试试6.0.2.4,还是好使,邪门了。再退出,登录,还是好使,无语中。。。。。。

(Visited 63 times, 1 visits today)